Bug 838854 - existing settings in .i18n isn't reflected to initial value
existing settings in .i18n isn't reflected to initial value
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fonts-tweak-tool (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 06:10 EDT by Akira TAGOH
Modified: 2012-08-09 19:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: 0.0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 19:27:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2012-07-10 06:10:06 EDT
Description of problem:
Once applying the change in GTK Language Order and restarting the application, it will miss this change on fonts-tweak-tool.

Version-Release number of selected component (if applicable):
fonts-tweak-tool-0.0.6-1.fc17.noarch

How reproducible:
always

Steps to Reproduce:
1.add any languages on GTK Language Order tab
2.Apply and close the window
3.run fonts-tweak-tool again and see the GTK Language Order tab
  
Actual results:
no languages

Expected results:
should be available something according to .i18n file.

Additional info:
Comment 1 James Ni 2012-07-24 00:12:17 EDT
Hi tagoh

Please take a reference in:

https://github.com/jamesni/fonts-tweak-tool/commit/0617e45a83e0da0e7af6e6e7f1beb48432d0cbba

I will make a new release 0.0.7 to include the change.
Comment 2 Fedora Update System 2012-07-24 22:20:51 EDT
fonts-tweak-tool-0.0.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fonts-tweak-tool-0.0.7-1.fc16
Comment 3 Fedora Update System 2012-07-24 22:21:16 EDT
fonts-tweak-tool-0.0.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fonts-tweak-tool-0.0.7-1.fc17
Comment 4 Fedora Update System 2012-08-06 22:18:31 EDT
fonts-tweak-tool-0.0.8-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fonts-tweak-tool-0.0.8-1.fc17
Comment 5 Fedora Update System 2012-08-06 22:18:59 EDT
fonts-tweak-tool-0.0.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fonts-tweak-tool-0.0.8-1.fc16
Comment 6 Fedora Update System 2012-08-09 19:27:08 EDT
fonts-tweak-tool-0.0.8-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.